package com.dbnt.faisp.fpiMgt.affair.mapper;

import com.dbnt.faisp.fpiMgt.affair.model.AffairBoard;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface AffairMapper {

  List<AffairBoard> selectAffairBoardList(AffairBoard affair);

  Integer selectAffairBoardCnt(AffairBoard affair);

  String selectHashTags(Integer affairKey);
}
